Subject: Re: [lojban] force and pressure

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 28 Jul 2000 15:50:14 PDT

la pier cusku di'e

>According to the entry for "bapli", the physics term "force" should be
>expressed by "danre". But that means "pressure". So would it be better to 
>use
>"catke" for "force"?

I's a possibility, but should we worry about a term for "force"
when we lack terms for physics "mass", "length" and maybe "time"?

What we do have is some units for these, for example {grake},
{mitre}, {snidu}. Then we can very easily talk about {le ka grake},
"gramness" instead of mass, etc.

What about units like the Newton? I remember we discussed this
before. One possibility was to make it up from kg.m/s2, but that
gets ugly very soon. The other way is of course fu'ivla, so
I would say {klanrniutoni}, {klanrpaskali}, {klanrvolti}, and
so on. Not very pretty, but better than lujvo.

Then a way to talk about "force" would be {le ka klanrniutoni},
or "newtonness".

I think {klani} has to be the base gismu because it has precisely
the place structure that we want: x1 is x2 Newtons in force.

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com